/* размер обводки у чекбокса форм */
    .t-checkbox__indicator {
       border: 1px solid #000;
    }
    /* размер текста у чекбокса поп-апа */
    .t-text_xs {
       font-size: 11px;
    }
    /* размер чекбокса у формы */
    .t-checkbox__indicator {
       height: 10px;
       width: 10px;
    }
    /* размер галочки у формы */
    .t-checkbox__indicator:after {
       border-width: 0 1px 1px 0;
       height: 4px;
       left: 3px;
       top: 1px;
       width: 2px;
}

.t-quiz .t-checkboxes__wrapper_button .t-checkboxes__item, .t-quiz .t-radio__wrapper_button .t-radio__item {
    min-height: 50px;
}
    .t-descr {
    font-family: 'Manrope', Arial, sans-serif;
}

    /* блок калькулятора */
#rec2295632501 .t-quiz__quiz-description-text  {
    font-size: 12px;
    line-height: 16px;
    }
#rec2295632501 .t-name_xs {
    font-size: 12px;
    letter-spacing: 0.3px;
    }
#rec2295632501 .t-descr_xxs {
    font-size: 9px;
    line-height: 1.1;
    }
#rec2295632501 .t-quiz__btn-wrapper {
    height: 40px;
    }
#rec2295632501 .t-btnflex.t-btnflex_type_button .t-btnflex__icon {
    width: 18px;
    height: 18px;
    display: none;
    } 
#rec2295632501 .t-btnflex__text {
    font-size: 10px;
    }
#rec2295632501 .t-quiz .t-btnflex_md {
    min-width: 110px;
    padding: 12px 15px;
    }
#rec2295632501 .t-input {
    font-size: 12px;
    letter-spacing: 0.3px;
    }  

    /* форма в блоке "готовы обсудить проект" */
#rec2295632611 .t-input {
letter-spacing: 0.1px;
}
#rec2295632611 .t-input {
    font-weight: 500 !important;
    font-size: 10px !important;
    letter-spacing: 0.1px;
}

@media screen and (max-width:640px) {
/* поп-ап "обсудить проект" */
.t702 .t-input, .t702 .t-select {
height: 50px;
font-size: 13px;
}
.t-input-phonemask__select {
    font-size: 13px !important;
}
.t-input-group_cb div {
    font-size: 11px !important;
}
.t702 .t-form__inputsbox_vertical-form .t-input-group {
    margin-bottom: 17px;
}
.t-btnflex.t-btnflex_type_submit {
    font-size: 13px !important;
}

.t668__trigger-button {
padding: 15px!important;
}
.t-btnflex_smd, .t-btn.t-btnflex_smd, .t-submit.t-btnflex_smd {
font-size: 13px;
}
}